Ekiga GetHostAddress Remote Denial of Service Vulnerability

Solution:
Reports indicate that Ekiga 2.0.7 and subsequent versions may not be affected by this vulnerability. Symantec could not confirm this information.

Please see the referenced advisories for more information.



 

Privacy Statement
Copyright 2010, SecurityFocus